All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
is_vector_like.hpp File Reference
`#include <stan/math/prim/scal/meta/is_vector_like.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`

Go to the source code of this file.

## Classes

struct | stan::is_vector_like< Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > >

## Namespaces

| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.